.version.kontakt /* version checker */
{
	color: #000012;
	background-color: #B6992B;
}

.html
{
	background-color: #F5F1EE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 689.8988434296127px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu477
{
	width: 0.01px;
	margin-left: -100px;
}

#u477
{
	z-index: 35;
	min-height: 109px;
	padding-bottom: 45px;
}

#u507
{
	z-index: 61;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 122px;
}

#menuu478
{
	z-index: 36;
	width: 446px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 614px;
}

#u487
{
	width: 110px;
	padding-bottom: 17px;
}

#u489-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u482
{
	width: 110px;
	padding-bottom: 17px;
}

#u484-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u496
{
	width: 110px;
	padding-bottom: 17px;
}

#u497-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u503
{
	width: 110px;
	padding-bottom: 17px;
}

#u505-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u477-bw
{
	z-index: 35;
	min-height: 109px;
}

#u509
{
	z-index: 63;
	width: 249px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 282px;
}

#u466
{
	z-index: 113;
	width: 916px;
	min-height: 254px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 12px;
	position: relative;
}

#pu458-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 16px;
}

#u458-4
{
	z-index: 101;
	width: 952px;
	min-height: 96px;
	background-color: transparent;
	color: #160CFE;
	position: relative;
	margin-right: -10000px;
}

#u459
{
	z-index: 105;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 5px;
}

#u460
{
	z-index: 106;
	width: 952px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u461
{
	z-index: 108;
	width: 445px;
	height: 28px;
	border-style: solid;
	border-color: #E63137;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 2px 0px 0px;
}

#u462
{
	z-index: 107;
	width: 446px;
	height: 28px;
	border-style: solid;
	border-color: #E63137;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 506px;
	border-width: 2px 0px 0px;
}

#u463-4
{
	z-index: 109;
	width: 88px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 4px;
	line-height: 24px;
	font-size: 24px;
	color: #E63137;
	letter-spacing: 3px;
	text-align: center;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#pu456-18
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 19px;
}

#u456-18
{
	z-index: 83;
	width: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u456-14,#u456-16
{
	line-height: 7px;
	text-indent: 1px;
	padding-right: 1px;
	padding-left: 1px;
	color: #E63137;
	font-family: gentium-book-basic, serif;
	font-weight: 700;
	font-style: italic;
}

#u455-18
{
	z-index: 65;
	width: 333px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 583px;
}

#u456-2,#u456-3,#u455-2,#u455-3
{
	font-size: 24px;
	padding-bottom: 0px;
	color: #160CFE;
}

#u456-5,#u456-8,#u455-5,#u455-8
{
	line-height: 7px;
	text-indent: 1px;
	padding-right: 1px;
	padding-left: 1px;
	color: #E63137;
}

#u456-7,#u455-7
{
	font-weight: 700;
	font-style: italic;
}

#u456-10,#u455-10
{
	color: #160CFE;
}

#u456-12,#u455-12,#u455-14,#u455-16
{
	line-height: 7px;
	text-indent: 1px;
	padding-right: 1px;
	padding-left: 1px;
}

#u456-11,#u455-11,#u455-13,#u455-15
{
	color: #E63137;
	font-family: gentium-book-basic, serif;
	font-weight: 700;
	font-style: italic;
}

#u137
{
	z-index: 3;
	width: 97px;
	height: 83px;
	margin-left: 426px;
	top: -10px;
	margin-bottom: -10px;
}

#u137:active
{
	width: 97px;
	height: 83px;
	min-height: 0px;
	margin: 0px 0px -10px 426px;
}

#u477_align_to_page,#u117_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u117_position_content
{
	margin-top: -14px;
}

#pu149
{
	width: 0.01px;
	left: 122px;
	position: relative;
}

#u149
{
	z-index: 4;
	width: 396px;
	height: 31px;
	margin-right: -10000px;
}

#u150
{
	z-index: 5;
	width: 396px;
	height: 31px;
	margin-right: -10000px;
	left: 520px;
}

#menuu164
{
	z-index: 6;
	width: 446px;
	left: 409px;
	margin-top: 63px;
}

#u486,#u172
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u175
{
	width: 110px;
	padding-bottom: 17px;
}

#u177-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u479,#u165
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u168
{
	width: 110px;
	padding-bottom: 17px;
}

#u171-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u493,#u180
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u181
{
	width: 110px;
	padding-bottom: 17px;
}

#u183-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u500,#u187
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u190
{
	width: 110px;
	padding-bottom: 17px;
}

#u487.MuseMenuActive,#u482.MuseMenuActive,#u496.MuseMenuActive,#u503.MuseMenuActive,#u175.MuseMenuActive,#u168.MuseMenuActive,#u181.MuseMenuActive,#u190.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u487.MuseMenuActive #u489-4,#u482.MuseMenuActive #u484-4,#u496.MuseMenuActive #u497-4,#u503.MuseMenuActive #u505-4,#u175.MuseMenuActive #u177-4,#u168.MuseMenuActive #u171-4,#u181.MuseMenuActive #u183-4,#u190.MuseMenuActive #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u533-4
{
	z-index: 31;
	width: 372px;
	min-height: 32px;
	left: 788px;
	margin-top: 139px;
}

#u117,#u117-bw
{
	z-index: 2;
	min-height: 286px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

